{
	"welcome": {
		"welcome": "Tervetuloa",
		"select_language": "Valitse kieli",
		"language_label": "kieli",
		"start": "Aloita",
		"enter": "Syötä"
	},
	"home": {
		"app_description": "Tutustu interaktiiviseen Stay Safe -peliin, jossa valintasi määrittävät turvallisuutesi työpaikalla."
	},
	"profile": {
		"profiles": {
			"civilian": "Siviili",
			"driver": "Rekkakuski",
			"lhoist_employee": "Lhoistin työntekijä",
			"subcontractor_employee": "Alihankkijan työntekijä"
		},
		"iam": "Minä olen",
		"profile": "Profiili"
	},
	"country": {
		"iam": "Minä olen",
		"profile": "Profiili",
		"country_label": "Maa"
	},
	"game": {
		"found": "Löydetty!",
		"is_it_secure": "turvallinen vai riskialtis?",
		"is_it_secure_question": "Onko tilanteessa suuri riski vai tunnistatko hyvän käytöksen?",
		"secure": "Turvallinen",
		"risky": "Riskialtis",
		"next": "Seuraava",
		"previous": "Edellinen",
		"right_answer": "Oikea vastaus",
		"wrong_answer": "Väärä vastaus",
		"it_is_risk": "Se on riski",
		"it_is_not_risk": "Se ei ole riski"
	},
	"tutorial": {
		"how_to_play": "Kuinka pelata?",
		"move_around": "Liiku pelissä",
		"move_around_description": "Liiku ja pidä hiiren kursoria painettuna tai pyyhkäise sormellasi puhelimen näyttöä tutkiaksesi kohtausta.",
		"walkthrough": "Pelin kulku",
		"walkthrough_description": "Tunnista hyvät ja huonot käytännöt klikkaamalla kohtauksen esineitä ja toimintoja.",
		"points_and_time": "Pisteet ja ajastin",
		"points_and_time_description": "Tunnista erilaiset toiminnot tekemällä mahdollisimman vähän virheitä, turvallisuus on tärkeintä, ja tee se mahdollisimman nopeasti!"
	},
	"ui": {
		"back": "Takaisin",
		"next": "Seuraava",
		"previous": "Edellinen",
		"submit": "Lähetä",
		"yes": "Kyllä",
		"no": "Ei",
		"close": "Sulje",
		"language": "Kieli",
		"loading": "Lataa"
	}
}